curl --request PATCH \
--url https://api.example.com/task-templates/{template_id}/schedule/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cron_schedule": "<string>",
"schedule_enabled": true
}
'{}curl --request PATCH \
--url https://api.example.com/task-templates/{template_id}/schedule/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cron_schedule": "<string>",
"schedule_enabled": true
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.truestate.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
The response is of type Response Update Template Schedule Task Templates Template Id Schedule Patch · object.